#content .wrapper-play-content {
    display: block !important;
    width: 100%;
}

#content .wrapper-play-content .wrap-left {
    width: 100%;
}

#content .wrapper-play-content .wrap-right {
    display: none;
}

.cmps-wrapper {
    display: none;
}

.wrapper-header-buttons {
    display: none;
}

.wrapper-header-top {
    display: none !important;
}

.wrap-af-label {
    display: none;
}

.wrap-left .content-cover {
    display: none !important;
}

.wrapper-synopsis-serie {
    display: none;
}

.sCons-about a.about-test {
    display: none;
}

.cmps-bottom {
    display: none;
}

.articleReact {
    display: none;
}

.articleReact.article {
    display: none;
}

.wrapper-play-header .back-wrap-header {
    padding: 0 !important;
}

.print-article {
    display: none;
}

.wrapper-footer-sonicPrice {
    display: none !important;
}

.wrapper-play-header .back-wrap-header .wrap-right {
    padding: 0 !important;
}

.wrapper-prosAndCons {
    padding: 0;
    break-inside: avoid;
}

.touchcarousel {
    break-inside: avoid;
}

.article-tvshow {
    display: none !important;
}

.wrap-header-printing {
    display: none;
}

.wrap-header-sharing {
    display: none;
}

.videoContainer {
    display: none;
}

#debug-wrapper {
    display: none;
}

div[id^=aal] {
    display: none;
}

div[id^=aaml] {
    display: none !important;
}

div[id^=aamr] {
    display: none !important;
}

div[id^=aasl] {
    display: none;
}

div[id^=aar] {
    display: none;
}